$('#dialog h3.modal-title').html("Editar unidad de medida");
$('#dialog').removeClass('modal-lg');
$('.modal-footer').remove();
$('.modal-body').html(""); //limpiar el modal antes; la siguiente linea es por si se abrio previamente el detalle de venta
$('.modal-dialog').removeClass('modal-lg');
// Rend$( ".selector" ).dialog({ closeOnEscape: false });er the edit form
$('.modal-body').html('<%= j render("form") %>');
// Show the dynamic dialog
$('#dialog').modal("show");

// Set focus to the first element
$('#dialog').on('shown.bs.modal', function () {
  $('.first_input').focus();
});
